html,body {
	
	width:100%;
	
	height:100%;
	
	padding:0;
	
	margin:0;
	
	}

body {

	background-color:#000;
	
	background-image:url('images/background-splash.jpg');
	
	background-repeat:repeat;
	
	background-position:left bottom;
	
	-webkit-background-size: cover;
	
    -moz-background-size: cover;
	
    -o-background-size: cover;
	
    background-size: cover;

	font: normal 10pt Helvetica, Arial, Verdana, Geneva, sans-serif;
	
	/*********
	Fix for IE8. Sorced from http://css-tricks.com/perfect-full-page-background-image/
	May cause problems with scroll bars or links going dead.
	
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/background-splash.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/background-splash.jpg', sizingMethod='scale')";
	*********/

	}


table {

	border-style:none;

	border-collapse:collapse;

	margin-left:auto;

	margin-right:auto;

	text-align:center;

	}

table.maintextcontainercontainer {

	height:100px;

}

.maintextcontainer {
	
	width:100%;
	
	}

.maintext {
	
	width:550px;
	
	text-align:justify;
	
	margin-left:auto;

	margin-right:auto;
	
	/*padding shorthand goes top, right, bottom, left*/
	
	padding: 30px 30px 30px 300px;
	
	background-image:url('images/black25.png');
	
	}

p {

	color:#fff;
	
	line-height:1.5;

}

p.selectiontext {
	
	text-align:center;
	
	font-size:50pt;
	
	font-weight:bold;
	
	border-top:4px dotted white;
	
	border-bottom:4px dotted white;
	
	/*padding shorthand goes top, right, bottom, left*/
	
	padding:5px 0px 10px 0px;
	
	margin:30px 0px 30px 0px;
	
	}

#quote {
	
	font-style:italic;
	
	}

h1 {
	
	color:#fff;
	
	}

.relativecontainer {
	
	position:relative;
	
	width:0;
	
	height:0;
	
	}

.chplogo {

	position:absolute;
	
	top:-138px;
	
	left:-260px;
	
	}

.contactdetails {
	
	font-size:12pt;
	
	}

.socialmedialinks {
	
	position:absolute;
	
	top:-60px;
	
	left:315px;
	
	}
	
.sidebaremail {

	font-size: 8pt;

	}
	
p.splash {
	
	text-align:left;
	
	padding-left:80px;
	
	padding-right:80px;
	
}

p.heading1 {

	font-size: 14px;

}

.footer {

	text-align:center;
	
	margin-top:10px;
	
}

a:link {

	text-decoration:none;

	color:#fff;

	}

a:visited {

	text-decoration:none;

	color:#fff;

	}

a:hover {

	text-decoration:none;

	color:#FF8234;

	}

a:active {

	text-decoration:none;

	color:#FF8234;

	}

	
	